Subject: RFC 3036: Missing TLV

From: "wu min" <[email-masked]>
Date: Wed, 10 Apr 2002 07:08:10 +0000

To Bob,

I think the document does not contain subsection that describes the 
structure of Label Request Message ID TLV.

-Tze Ven

_________________________________________________________________
MSN Photos is the easiest way to share and print your photos: 
http://photos.msn.com/support/worldwide.aspx

---

From: Bob Thomas <[email-masked]>
Date: Wed, 10 Apr 2002 10:12:32 -0400

Tze Ven,

> structure of Label Request Message ID TLV.

This TLV is specified in Section 3.5.7 Label Mapping Message.

The TLV is so simple in structure that we felt it was unnecessary to
have a separate section to specify it.

Bob